.position-header{width:980px;margin:0px auto;padding:0px;background:none;clear:both;}
.position-header .slideshow{margin:0px;}
.position-footer{display:block;clear:both;}
.position-header:after, .position-footer:after{content:".";display:block;height:0px;clear:both;visibility:hidden;overflow:hidden;}